
/* 首页-banner */
.md25261.md-home_banner{width: 100%;padding: 0 0 .2rem;}
.md25261.md-home_banner img{display: inline-block;vertical-align:middle;max-width: 100%;}
.md25261.md-home_banner .layout{width: 14rem;max-width: 92%;margin: 0 auto;}
.md25261.md-home_banner .a-cont{width: 100%;margin-bottom: .2rem; display: flex;flex-wrap: wrap;justify-content: space-between;}
.md25261.md-home_banner .a-left{width: 24.28%;position: relative;padding: .1rem 0;background-color: #1a202c;}
.md25261.md-home_banner .a-right{width: 75.72%;position: relative;}
.md25261.md-home_banner .a-swiper{width: 100%;height: 100%;min-height: 5rem;}
.md25261.md-home_banner .a-item{width: 100%;height: 100%;}
.md25261.md-home_banner .a-link{display: block;cursor: pointer; width: 100%;height: 100%;}
.md25261.md-home_banner .a-img{width: 100%;height: 100%;position: relative;overflow: hidden;}
.md25261.md-home_banner .a-img img{position: absolute;top: 0;left: 0;width: 100%;height: 100%;object-fit: cover;transform: scale(1.00);transition: all ease .5s;}
.md25261.md-home_banner .a-text{position: absolute;top: 50%;left: 0;transform: translate(0,-50%);width: 100%;padding: 0 .9rem;}
.md25261.md-home_banner .a-subtitle{width: 100%;margin-bottom: .05rem;color: #ffffff;line-height: 1.38;}
.md25261.md-home_banner .a-titles{width: 100%;margin-bottom: .65rem;color: #ffffff;font-weight: bold;line-height: 1.13;}
.md25261.md-home_banner .a-morebox{width: 100%;}
.md25261.md-home_banner .a-more{transition: all  .3s; display: inline-block;padding: 0 .48rem;color: #fff;line-height: .5rem;border: solid 1px #ffffff;}
.md25261.md-home_banner .a-more svg{transition: all  .3s; display: inline-block;vertical-align: middle;color: #fff;margin-left: .14rem;width: .56em;}
.md25261.md-home_banner .a-more:hover{color: var(--theme); background-color: #fff;} 
.md25261.md-home_banner .a-more:hover svg{color: var(--theme);} 
.md25261.md-home_banner .a-subtitle,.md25261.md-home_banner .a-titles,.md25261.md-home_banner .a-morebox{opacity:0;transform:translate3d(0,80px,0);}
.md25261.md-home_banner .a-item.swiper-slide-active .a-subtitle{opacity:1;transform:translate3d(0,0,0);transition:opacity 2s cubic-bezier(.25,.1,.25,1),transform 2s cubic-bezier(.25,.1,.25,1);} 
.md25261.md-home_banner .a-item.swiper-slide-active .a-titles{opacity:1;transform:translate3d(0,0,0);transition:opacity 2s cubic-bezier(.25,.1,.25,1),transform 2s cubic-bezier(.25,.1,.25,1);} 
.md25261.md-home_banner .a-item.swiper-slide-active .a-morebox{opacity:1;transform:translate3d(0,0,0);transition:opacity 2s cubic-bezier(.25,.1,.25,1),transform 2s cubic-bezier(.25,.1,.25,1);} 
.md25261.md-home_banner .a-item.swiper-slide-active .a-subtitle{transition-delay: .5s;}
.md25261.md-home_banner .a-item.swiper-slide-active .a-morebox{transition-delay: .7s;}
.md25261.md-home_banner .a-item.swiper-slide-active .a-titles{transition-delay: .9s;}
.md25261.md-home_banner .a-pagination{position: absolute;bottom: .2rem;left: 0;width: 100%;text-align: center;font-size: 0;}
.md25261.md-home_banner .a-pagination .swiper-pagination-bullet{transition: all  .3s;display: inline-block;vertical-align: middle;margin: 0 .05rem;border-radius: 0;width: .2rem;height: 3px;background-color: #ffffff;opacity: 0.5;}
.md25261.md-home_banner .a-pagination .swiper-pagination-bullet-active{opacity: 1;}
.md25261.md-home_banner .a-prev{transition: all  .3s;left: .2rem;margin-top: -.25rem;display: flex;align-items: center;justify-content: center;width: .5rem;height: .5rem;background-color: rgba(0,0,0,.3);background-size: 0 0;}
.md25261.md-home_banner .a-prev svg{transition: all  .3s;width: .08rem;color: #fff;}
.md25261.md-home_banner .a-prev:hover{background-color: rgba(0,0,0,1) !important;} 
.md25261.md-home_banner .a-next{transition: all  .3s;right: .2rem;margin-top: -.25rem;display: flex;align-items: center;justify-content: center;width: .5rem;height: .5rem;background-color: rgba(0,0,0,.3);background-size: 0 0;}
.md25261.md-home_banner .a-next svg{transition: all  .3s;width: .08rem;color: #fff;}
.md25261.md-home_banner .a-next:hover{background-color: rgba(0,0,0,1) !important;} 

@media (max-width: 1200px) {
   .md25261.md-home_banner .a-left{width: 100%;}
   .md25261.md-home_banner .a-right{width: 100%;}
   .md25261.md-home_banner .a-swiper{height: auto;min-height: 1rem;}
   .md25261.md-home_banner .a-text{padding: 0 .3rem;}
   .md25261.md-home_banner .a-titles{margin-bottom: .3rem;}
   .md25261.md-home_banner .a-img{height: auto;padding-top: calc(500/1060*100%);}
   .md25261.md-home_banner .a-prev{display: none;}
   .md25261.md-home_banner .a-next{display: none;}
}

.md25261.md-home_banner .a-small{position: relative;left: -.1rem;width: calc(100% + .2rem);margin-bottom: .2rem;}
.md25261.md-home_banner .as-swiper{width: 100%;}
.md25261.md-home_banner .as-item{display: block;width: 25%;padding: 0 .1rem;}
.md25261.md-home_banner .as-link{display: block;cursor: pointer;width: 100%;}
.md25261.md-home_banner .as-img{width: 100%;position: relative;overflow: hidden;padding-top: calc(180/335*100%);}
.md25261.md-home_banner .as-img img{position: absolute;top: 0;left: 0;width: 100%;height: 100%;object-fit: cover;transform: scale(1.00);transition: all ease .5s;}
.md25261.md-home_banner .as-text{position: absolute;top: 50%;left: 0;transform: translate(0,-50%);padding: 0 .25rem;}
.md25261.md-home_banner .as-name{width: 100%;color: #ffffff;font-weight: bold;line-height: 1.5;}
.md25261.md-home_banner .as-link:hover .as-img img{transform: scale(1.05);}
@media (max-width: 750px) {
  .md25261.md-home_banner  .as-item{width: 50%;}
}

.md25261.md-home_banner .an-nav{display: block;width: 100%;}
.md25261.md-home_banner .an-onebox{position: relative;width: 100%;}
.md25261.md-home_banner .an-one{display: block;padding: .08rem calc(.4rem + .43em) .08rem .3rem; color: #ffffff;line-height: 1.7;}
.md25261.md-home_banner .an-buttom{position: absolute;top: 0;right: 0;width: calc(.4rem + .43em);height: 100%;display: flex;align-items: center;padding-left: .1rem;}
.md25261.md-home_banner .an-buttom svg{transform: rotate(0);transition: all .3s;width: .43em;color: rgba(255,255,255,.5);}
.md25261.md-home_banner .an-cont{width: 100%;padding: .15rem .4rem;}
.md25261.md-home_banner .an-item{display: block;width: 100%;padding-bottom: .05rem;}
.md25261.md-home_banner .an-titles{display: block;padding: .1rem 0;margin-bottom: .12rem;width: 100%;color: #333333;font-weight: bold;line-height: 1.6;border-bottom: 1px solid #f1f1f1;}
.md25261.md-home_banner .an-twobox{position: relative;left: -.1rem;width: calc(100% + .2rem); display: flex;flex-wrap: wrap;}
.md25261.md-home_banner .an-two{transition: all  .3s;display: block;cursor: pointer;margin-bottom: .1rem;padding: 0 .1rem; width: 25%;color: #666666;line-height: 1.3;}
.md25261.md-home_banner .an-two:hover{color: var(--theme);}
.md25261.md-home_banner .an-nav.show .an-onebox{background-color: var(--theme);}
@media (min-width: 1200px) { 
   .md25261.md-home_banner .an-sub{opacity: 0;z-index: -1;visibility: hidden;transition: all .5s;position: absolute;top: 0;left: 100%;width: 5rem;height: 100%;overflow: auto;background-color: #ffffff;box-shadow: 0px 0px .3rem 0px rgba(0, 0, 0, 0.1);}
   .md25261.md-home_banner .an-nav.show .an-sub{opacity: 1;z-index: 38;visibility: visible;}
}
@media (max-width: 1200px) {
   .md25261.md-home_banner .an-sub{display: none;width: 100%;background-color: #ffffff;box-shadow: 0px 0px .3rem 0px rgba(0, 0, 0, 0.1);}
   .md25261.md-home_banner .an-cont{padding: .1rem .3rem;}
   .md25261.md-home_banner .an-nav.show  .an-buttom svg{transform: rotate(90deg);}
}
@media (max-width: 500px) {
   .md25261.md-home_banner .an-two{width: 33.33%;}
}

.HomeProd.md25262 { width: 100%; overflow: hidden; padding: 1rem 0; background-color: #f1f6fb; text-align: center; }

.HomeProd.md25262 .layout { margin-left: auto; margin-right: auto; width: 16rem; max-width: 92%; }

@media (max-width: 1200px) { .HomeProd.md25262 .layout { width: 100%; padding: 0 10px; max-width: 100%; } }

.HomeProd.md25262 .BgImg { background-position: center; background-repeat: no-repeat; }

.HomeProd.md25262 .BgImg img { display: none; }

.HomeProd.md25262 .ProdTitle { color: #222; line-height: 1.3; font-weight: 700; width: 100%; }

.HomeProd.md25262 .ProdRemark { width: 100%; color: #222; line-height: 1.75; margin-top: 0.36rem; }

.HomeProd.md25262 .ProdRemark p { color: #222; line-height: 1.75; }

.HomeProd.md25262 .ProdSwiper { width: 100%; margin-top: 0.48rem; position: relative; z-index: 5; }

.HomeProd.md25262 .ProdSwiper .swiper-slide { display: block; padding: .44rem; background: #fff; }

.HomeProd.md25262 .ProdSwiper .swiper-slide:hover .SlideImg .Img { -webkit-transform: scale(1.1); -ms-transform: scale(1.1); transform: scale(1.1); }

.HomeProd.md25262 .ProdSwiper .swiper-slide:hover .SlideText .Title { color: var(--theme); }

.HomeProd.md25262 .ProdSwiper .swiper-slide .SlideImg { width: 100%; }

.HomeProd.md25262 .ProdSwiper .swiper-slide .SlideImg .Img { width: 100%; padding-top: calc(258 / 290 * 100%); background-size: cover; -webkit-transition: all .5s; -o-transition: all .5s; transition: all .5s; }

.HomeProd.md25262 .ProdSwiper .swiper-slide .SlideText { margin-top: 0.2rem; width: 100%; }

.HomeProd.md25262 .ProdSwiper .swiper-slide .SlideText .Title { color: #222; line-height: 1.5; font-weight: 700; -webkit-transition: all .5s; -o-transition: all .5s; transition: all .5s; }

.HomeProd.md25262 .ProdSwiper .swiper-slide .SlideText .Remark { color: #666; line-height: 1.75; margin-top: 0.16rem; }

.HomeProd.md25262 .ProdSwiper .swiper-slide .SlideText .Button { display: inline-block; width: auto; margin-top: .42rem; border: 0.01rem solid var(--theme); color: var(--theme); padding: .11rem .37rem; border-radius: .23rem; -webkit-transition: all .5s; -o-transition: all .5s; transition: all .5s; }

.HomeProd.md25262 .ProdSwiper .swiper-slide .SlideText .Button:hover { background: var(--theme); }

.HomeProd.md25262 .ProdSwiper .swiper-slide .SlideText .Button:hover .ButtonText { color: #fff; }

@media (max-width: 1920px) { .HomeProd.md25262 .ProdSwiper .swiper-slide .SlideText .Button { border-radius: 23px; } }

.HomeProd.md25262 .ProdSwiper .swiper-slide .SlideText .Button .ButtonText { -webkit-transition: all .5s; -o-transition: all .5s; transition: all .5s; color: var(--theme); white-space: nowrap; line-height: 1.5; }

.HomeProd.md25262 .ProdSwiper .swiper-buttons { width: auto; }

.HomeProd.md25262 .ProdSwiper .NextButton { right: -.4rem; -webkit-transform: translateX(100%) translateY(-50%); -ms-transform: translateX(100%) translateY(-50%); transform: translateX(100%) translateY(-50%); }

.HomeProd.md25262 .ProdSwiper .NextButton .Icon { -webkit-transform: rotate(-90deg); -ms-transform: rotate(-90deg); transform: rotate(-90deg); }

.HomeProd.md25262 .ProdSwiper .PrevButton { left: -.4rem; -webkit-transform: translateX(-100%) translateY(-50%); -ms-transform: translateX(-100%) translateY(-50%); transform: translateX(-100%) translateY(-50%); }

.HomeProd.md25262 .ProdSwiper .PrevButton .Icon { -webkit-transform: rotate(90deg); -ms-transform: rotate(90deg); transform: rotate(90deg); }

.HomeProd.md25262 .ProdSwiper .PrevButton, .HomeProd.md25262 .ProdSwiper .NextButton { width: 0.5rem; min-width: 32px; height: 0.5rem; min-height: 32px; cursor: pointer; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-transition: all 1s; -o-transition: all 1s; transition: all 1s; border-radius: 50%; border: .01rem solid #999; position: absolute; top: 50%; z-index: 5; }

.HomeProd.md25262 .ProdSwiper .PrevButton:hover, .HomeProd.md25262 .ProdSwiper .NextButton:hover { background: var(--theme); border-color: var(--theme); }

.HomeProd.md25262 .ProdSwiper .PrevButton:hover .Icon, .HomeProd.md25262 .ProdSwiper .NextButton:hover .Icon { color: #fff; }

.HomeProd.md25262 .ProdSwiper .PrevButton .Icon, .HomeProd.md25262 .ProdSwiper .NextButton .Icon { width: 30%; height: 18%; color: #999; -webkit-transition: all 1s; -o-transition: all 1s; transition: all 1s; }

@media (max-width: 1200px) { .HomeProd.md25262 .ProdSwiper .PrevButton, .HomeProd.md25262 .ProdSwiper .NextButton { -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); }
  .HomeProd.md25262 .ProdSwiper .PrevButton { left: .4rem; }
  .HomeProd.md25262 .ProdSwiper .NextButton { right: .4rem; } }

/* 首页-关于我们 */
.md25263.md-home_about_us{width: 100%;padding:  0 0 .35rem;background-color: #f7f7fa;}
.md25263.md-home_about_us img{display: inline-block;vertical-align:middle;max-width: 100%;}
.md25263.md-home_about_us .layout{width: 14rem;max-width: 92%;margin: 0 auto;}
.md25263.md-home_about_us .e-cont{width: 100%;display: flex;flex-wrap: wrap; align-items: center;justify-content: space-between;background-color: #ffffff;}
.md25263.md-home_about_us .e-left{width: 50%;padding: .15rem 0;}
.md25263.md-home_about_us .e-top{width: 100%;padding: 0 .6rem;}
.md25263.md-home_about_us .e-titles{width: 100%;margin-bottom: .2rem;color: #000000;font-weight: bold;line-height: 1.4;}
.md25263.md-home_about_us .e-textbox{width: 100%;margin-bottom: .55rem;color: #666666;line-height: 1.87;}
.md25263.md-home_about_us .e-more{display: inline-block;cursor: pointer;padding: 0 .48rem;color: #ffffff;line-height: .5rem;background-color: var(--theme);}
.md25263.md-home_about_us .e-more svg{display: inline-block;vertical-align: middle;margin-left: .14rem;width: .56em;color: #fff;}
.md25263.md-home_about_us .e-bottom{width: 100%;padding-left: .6rem;}
.md25263.md-home_about_us .e-list{position: relative;padding-top: .75rem;z-index: 8;width: 133.33%;display: flex;flex-wrap: wrap;}
.md25263.md-home_about_us .e-item{transition: all  .3s;display: block;position: relative;width: 25%;padding: .3rem .2rem .25rem .3rem;background-color: #f7f7fa;}
.md25263.md-home_about_us .e-item:after{content: '';position: absolute;top: 50%;right: 0;transform: translate(0,-50%);width: 1px;height: calc(100% - .5rem);background-color: #dfdfdf;}
.md25263.md-home_about_us .e-item:nth-child(4n):after{display: none;}
.md25263.md-home_about_us .e-item:last-child:after{display: none;}
.md25263.md-home_about_us .e-box{width: 100%;display: flex;align-items: center;}
.md25263.md-home_about_us .e-lt{display: flex;align-items: flex-end;flex: 1;}
.md25263.md-home_about_us .e-nub{transition: all  .3s;color: #222222;font-weight: bold;line-height: 1;}
.md25263.md-home_about_us .e-unit{transition: all  .3s;color: #222222;font-weight: bold;line-height: 1;}
.md25263.md-home_about_us .e-rt{display: flex;}
.md25263.md-home_about_us .e-icon1{display: block;max-width: .28rem;max-height: .28rem;}
.md25263.md-home_about_us .e-icon2{display: none;max-width: .28rem;max-height: .28rem;}
.md25263.md-home_about_us .e-intro{width: 100%;padding-top: .35rem;color: #666666;line-height: 1.6;}
.md25263.md-home_about_us .e-item:hover{background-color: var(--theme);}
.md25263.md-home_about_us .e-item:hover:after{background-color: var(--theme);}
.md25263.md-home_about_us .e-item:hover .e-nub{color: #ffffff;}
.md25263.md-home_about_us .e-item:hover .e-unit{color: #ffffff;}
.md25263.md-home_about_us .e-item:hover .e-intro{color: #ffffff;}
.md25263.md-home_about_us .e-item:hover .e-icon1{display: none;}
.md25263.md-home_about_us .e-item:hover .e-icon2{display: block;}

.md25263.md-home_about_us .e-right{width: 50%;}
.md25263.md-home_about_us .e-img{width: 100%;position: relative;overflow: hidden;padding-top: calc(660/700*100%);}
.md25263.md-home_about_us .e-img img{position: absolute;top: 0;left: 0;width: 100%;height: 100%;object-fit: cover;transform: scale(1.00);transition: all ease .5s;}

@media (max-width: 1150px) {
   .md25263.md-home_about_us .e-textbox{margin-bottom: .35rem;}
   .md25263.md-home_about_us .e-list{padding-top: .35rem;}
}
@media (max-width: 750px) {
   .md25263.md-home_about_us .e-left{width: 100%;padding: .3rem;}
   .md25263.md-home_about_us .e-top{padding: 0;}
   .md25263.md-home_about_us .e-more{line-height: .6rem;}
   .md25263.md-home_about_us .e-bottom{padding: 0;}
   .md25263.md-home_about_us .e-list{width: 100%;}
    .md25263.md-home_about_us .e-item{padding: .3rem .25rem;}
   .md25263.md-home_about_us .e-right{width: 100%;}
}
@media (max-width: 500px) {
  .md25263.md-home_about_us .e-item{width: 50%;}
  .md25263.md-home_about_us .e-item:nth-child(2n):after{display: none;}
}

/* 首页-新闻 */
.md25266.md-home_news{width: 100%;padding:  0 0 .4rem;background-color: #f7f7fa;}
.md25266.md-home_news img{display: inline-block;vertical-align:middle;max-width: 100%;}
.md25266.md-home_news .layout{width: 14rem;max-width: 92%;margin: 0 auto;}
.md25266.md-home_news .my-top{width: 100%;padding-bottom: .15rem;display: flex;align-items: center;}
.md25266.md-home_news .my-lt{flex: 1;}
.md25266.md-home_news .my-titles{width: 100%;color: #000000;line-height: 1.4;font-weight: bold;}
.md25266.md-home_news .my-titles img{height: 1em;margin-right: .1rem;}
.md25266.md-home_news .my-rt{font-size: 0;}
.md25266.md-home_news .my-more{transition: all  .3s;display: flex;align-items: center;cursor: pointer;color: #666666;line-height: 1.6;}
.md25266.md-home_news .my-more svg{transition: all  .3s;margin-left: .14rem;width: .56em;}
.md25266.md-home_news .my-more:hover{color: var(--theme);}
.md25266.md-home_news .my-more:hover svg{color: var(--theme);}
.md25266.md-home_news .g-cont{position: relative;left: -.1rem;width: calc(100% + .2rem);}
.md25266.md-home_news .g-item{width: 25%;padding: 0 .1rem;height: auto;}
.md25266.md-home_news .g-link{display: block;cursor: pointer;width: 100%;height: 100%;background-color: #ffffff;}
.md25266.md-home_news .g-img{width: 100%;position: relative;overflow: hidden;padding-top: calc(220/335*100%);}
.md25266.md-home_news .g-img img{position: absolute;top: 0;left: 0;width: 100%;height: 100%;object-fit: cover;transform: scale(1.00);transition: all ease .5s;}
.md25266.md-home_news .g-text{width: 100%;padding: .25rem .3rem;}
.md25266.md-home_news .g-time{display: flex;align-items: center;width: 100%;margin-bottom: .1rem;color: var(--theme);line-height: 1.7;}
.md25266.md-home_news .g-time svg{margin-right: .07rem;width: 1em;color: var(--theme);}
.md25266.md-home_news .g-name{transition: all  .3s; width: 100%;margin-bottom: .15rem;color: #222222;line-height: 1.44;height: 2.88em;}
.md25266.md-home_news .g-intro{width: 100%;color: #666666;line-height: 1.57;}
.md25266.md-home_news .g-link:hover .g-img img{transform: scale(1.05);}
.md25266.md-home_news .g-link:hover .g-name{color: var(--theme);}
@media (max-width: 750px) {
   .md25266.md-home_news .g-item{width: 50%;}
}
